openSUSE Security Announce September 2018

security-announce@lists.opensuse.org
  • 1 participants
  • 88 discussions

[security-announce] openSUSE-SU-2018:2797-2: critical: Security update for hylafax+
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2664-2: important: Security update for chromium
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2516-2: important: Security update for GraphicsMagick
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2742-2: Security update for GraphicsMagick
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2728-2: moderate: Security update for chromium
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2733-2: moderate: Security update for okular
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2807-1: important: Security update for seamonkey
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2525-2: moderate: Security update for phpMyAdmin
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2521-2: moderate: Security update for nextcloud
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2806-1: important: Security update for nemo-extensions
by opensuse-security@opensuse.org
3 years
Results per page: